.testimonials-list,
.decorated-btns-list,
.btns-list,
.gallery-section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.top-block .holder {
	padding-left: 9999px;
	padding-right: 9999px;
	margin-left: -9999px;
	margin-right: -9999px;
}

* {
	max-height: 1000000px;
}

html {
	height: 100%;
}

body {
	min-width: 320px;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}

input[type="search"] {
	-webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="tel"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	outline: none;
}

textarea {
	overflow: auto;
}

input[type="submit"],
button {
	cursor: pointer;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	padding: 0;
	border: 0;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: underline;
}

a:focus {
	outline: none;
}

@-webkit-viewport {
	width: device-width;
}

@-moz-viewport {
	width: device-width;
}

@-ms-viewport {
	width: device-width;
	height: device-height;
}

@viewport {
	width: device-width;
}

.btn {
	text-decoration: none;
}

.btn.style01 {
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	border-radius: 5px;
	padding: 7px 10px;
	border: none;
	text-shadow: 0 0 2px #fff;
	background: #187797 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4Nzc5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIxJSIgc3RvcC1jb2xvcj0iIzE0NzM5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzE1NzA4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzExNmM4YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iIzEwNjU4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iIzBmNjI4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkxJSIgc3RvcC1jb2xvcj0iIzBiNWU3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk0JSIgc3RvcC1jb2xvcj0iIzBiNWE3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjVhNzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #187797), color-stop(21%, #147393), color-stop(24%, #15708f), color-stop(44%, #116c8b), color-stop(68%, #106584), color-stop(71%, #0f6280), color-stop(91%, #0b5e7c), color-stop(94%, #0b5a78), color-stop(100%, #0b5a78));
	background: -webkit-linear-gradient(top, #187797 0%, #147393 21%, #15708f 24%, #116c8b 44%, #106584 68%, #0f6280 71%, #0b5e7c 91%, #0b5a78 94%, #0b5a78 100%);
	background: linear-gradient(to bottom, #187797 0%, #147393 21%, #15708f 24%, #116c8b 44%, #106584 68%, #0f6280 71%, #0b5e7c 91%, #0b5a78 94%, #0b5a78 100%);
}

.btn.style01:hover {
	background: #0c485e;
}

.btn.style01 small {
	font-size: 17px;
}

#wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
	min-height: 100%;
}

#wrapper.inner #header {
	padding-bottom: 45px;
}

#wrapper.inner #content {
	background: #fff;
	margin-top: -22px;
	border-radius: 6px 6px 0 0;
	padding-top: 0;
	overflow: hidden;
	min-height: 300px;
}

.w1 {
	padding-bottom: 50px;
}

.top-bar {
	border-top: 2px solid #fc0;
	background: #292929;
	padding: 11px 0 4px;
	text-align: right;
	border-bottom: 1px solid #bfbfbf;
	box-shadow: 0 3px 2px 0 #a8a8a8;
	position: relative;
	z-index: 101;
}

.top-bar .tel-number {
	color: #fff;
	text-decoration: none;

/*	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/tel-number.png) no-repeat;
	width: 150px;
	height: 19px;
	display: inline-block;
	vertical-align: top;*/
}

.tel-number:hover {
	opacity: .7;
}

.tradelink {color:#fff !important;font-size:14px; margin:-3px 0px 0px 20px !important; float:right;}
a.tradelink:link, a.tradelink:visited {text-decoration:none;}
a.tradelink:hover {text-decoration:underline;}


#header {
	padding: 14px 0 45px;
	background: #f5f5f5;
	position: relative;
}

#header .logo {
	float: left;
	margin: 0 3px 0 2px;
}

.logo {
	width: 223px;
	height: 87px;
}

.logo img {
	display: block;
	width: 100%;
	height: auto;
}

#nav {
	text-align: right;
	background: none;
	border: none;
	margin: 0;
	float: left;
	width: -webkit-calc(100% - 228px);
	width: calc(100% - 228px);
	height: 87px;
	white-space: nowrap;
	padding-bottom: 13px;
}

#nav:after {
	content: "";
	display: inline-block;
	vertical-align: bottom;
	width: 1px;
	height: 100%;
	overflow: hidden;
}

#nav .navbar-nav {
	border-bottom: 1px solid #ccc;
	float: right;
	white-space: normal;
	padding-right: 9px;
}

#nav .navbar-nav > li {
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 -2px;
}

#nav .navbar-nav > li:last-child .dropdown-menu,
#nav .navbar-nav > li:nth-last-child(2) .dropdown-menu {
	left: auto;
	right: 0;
}

#nav .navbar-nav > li.open .caret {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

#nav .navbar-nav > li > a {
	padding: 8px 20px;
	font-size: 14px;
	line-height: 17px;
}

#nav .navbar-nav > li .dropdown-menu > li > a {
	white-space: normal;
}

#nav .navbar-collapse {
	padding: 0;
	width: 100%;
	vertical-align: bottom;
}

#nav .caret {
	display: block;
	position: absolute;
	top: 16px;
	right: 8px;
	-webkit-transition: all .5s;
	transition: all .5s;
	border-top: 4px solid;
}

#nav .navbar-toggle {
	border-radius: 0;
}

#nav a {
	text-decoration: none;
}

.dropdown-menu {
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	width: 144px;
}

.ico01 {
	display: inline-block;
	vertical-align: top;
	background: url(../images/sprite.png) no-repeat 0 -12px;
	width: 45px;
	height: 38px;
}

.ico02 {
	display: inline-block;
	vertical-align: top;
	background: url(../images/sprite.png) no-repeat -56px 0;
	width: 48px;
	height: 46px;
}

.top-block {
	background: #f5f5f5;
	box-shadow: 0 47px 15px 0 #f0eaec;
}

.top-block .holder {
	background: #fc0;
	border: solid #fff;
	border-width: 1px 0;
	padding-top: 7px;
	padding-bottom: 7px;
}

.top-block .holder:before,
.top-block .holder:after {
	content: " ";
	display: table;
}

.top-block .holder:after {
	clear: both;
}

.top-block .top-block-left {
	position: relative;
	min-height: 40px;
	margin: -29px 0;
	width: -webkit-calc(100% - 264px);
	width: calc(100% - 264px);
}

.top-block .top-block-right {
	float: right;
	width: 254px;
	text-align: right;
	margin-left: 10px;
}

.top-block .box:first-child {
	margin-top: -30px;
}

.top-block .box:last-child {
	margin-bottom: -25px;
}

.top-block .box:last-child .wrap {
	padding-top: 11px;
}

.fade-gallery {
	position: relative;
	height: 240px;
}

.fade-gallery .slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	border-radius: 6px;
	overflow: hidden;
}

.fade-gallery .slide.active {
	z-index: 2;
}

.fade-gallery .slide img {
	border-radius: 6px;
	width: 100%;
	height: auto;
}

.box {
	z-index: 100;
	font-size: 14px;
	line-height: 17px;
	color: #000;
	text-align: left;
	overflow: hidden;
	min-height: 112px;
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .3);
	border-radius: 5px;
	width: 254px;
	display: inline-block;
	vertical-align: top;
	margin: 8px 0;
	position: relative;
	text-decoration: none;
	background: #fcffff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiNmY2ZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2YzZjdmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2QwZGJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2NlZDdkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2NhZDhkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2NhZDVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWQ0ZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcffff), color-stop(1%, #fffeff), color-stop(3%, #fcffff), color-stop(5%, #fffffd), color-stop(58%, #fff), color-stop(68%, #f3f7f8), color-stop(92%, #d0dbdf), color-stop(96%, #ced7de), color-stop(97%, #cad8db), color-stop(99%, #cad5d9), color-stop(100%, #cad4dd));
	background: -webkit-linear-gradient(top, #fcffff 0%, #fffeff 1%, #fcffff 3%, #fffffd 5%, #fff 58%, #f3f7f8 68%, #d0dbdf 92%, #ced7de 96%, #cad8db 97%, #cad5d9 99%, #cad4dd 100%);
	background: linear-gradient(to bottom, #fcffff 0%, #fffeff 1%, #fcffff 3%, #fffffd 5%, #fff 58%, #f3f7f8 68%, #d0dbdf 92%, #ced7de 96%, #cad8db 97%, #cad5d9 99%, #cad4dd 100%);
}

.box:hover {
	color: #0a5976;
}

.box:hover .btn-more {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.box h2 {
	font-size: 27px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 4px 18px;
	background: #177aa1 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3N2FhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMWE3ODljIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMxNzc5OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMxNDc1OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiMxNDZlOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiMwYzVmN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiMwYTU5NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiMwYzU4NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDk1OTc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #177aa1), color-stop(3%, #1a789c), color-stop(5%, #17799e), color-stop(16%, #147598), color-stop(32%, #146e90), color-stop(65%, #0c5f7d), color-stop(84%, #0a5977), color-stop(97%, #0c5878), color-stop(100%, #095974));
	background: -webkit-linear-gradient(top, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
	background: linear-gradient(to bottom, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
}

.box h2 small {
	color: #fff;
}

.box .wrap {
	padding: 6px 14px 17px 69px;
	position: relative;
	display: block;
}

.box .wrap:before,
.box .wrap:after {
	content: " ";
	display: table;
}

.box .wrap:after {
	clear: both;
}

.box .wrap p {
	margin: 0;
}

.box .ico-wrap {
	position: absolute;
	top: 13px;
	left: 12px;
}

.box .ico-wrap:after {
	bottom: -5px;
	box-shadow: 0 0 6px 1px rgba(0, 0, 0, .67);
	content: "";
	height: 0;
	left: 10px;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 29px;
}

.box .btn-more {
	position: absolute;
	bottom: 8px;
	right: 7px;
}

.btn-more {
	width: 18px;
	height: 18px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	background: #fc0;
	border-radius: 50%;
	box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, .3);
	-webkit-transition: all .5s;
	transition: all .5s;
}

.btn-more:before {
	position: absolute;
	top: 5px;
	left: 7px;
	content: "";
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #fff;
}

#content {
	padding: 45px 0 23px;
	position: relative;
}

#content.testimonials .img-banner {
	padding-bottom: 23px;
}

#content.testimonials h2.title {
	color: #000;
	font-size: 13px;
	line-height: 17px;
}

#content.electrolube .img-banner {
	padding-bottom: 21px;
}

#content.gallery .img-banner {
	padding-bottom: 24px;
}

#content.style-1 h4 {
	margin-bottom: 4px;
}

#content .content-block h4 {
	margin-bottom: 14px;
}

#content .contacts-info-block h2 {
	margin-bottom: 10px;
}

#content .block h2 {
	color: #fff;
	margin: 0;
	font-size: 20px;
	line-height: 23px;
}

#content .home-content-block h2 {
	font-size: 18px;
	line-height: 21px;
	margin: 0 0 5px;
}

#content .heading {
	padding: 10px 30px 11px;
	color: #fff;
	background: #177aa1 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3N2FhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMWE3ODljIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMxNzc5OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMxNDc1OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiMxNDZlOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiMwYzVmN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiMwYTU5NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiMwYzU4NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDk1OTc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #177aa1), color-stop(3%, #1a789c), color-stop(5%, #17799e), color-stop(16%, #147598), color-stop(32%, #146e90), color-stop(65%, #0c5f7d), color-stop(84%, #0a5977), color-stop(97%, #0c5878), color-stop(100%, #095974));
	background: -webkit-linear-gradient(top, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
	background: linear-gradient(to bottom, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
}

#content .heading h1 {
	text-transform: capitalize;
	font-size: 18px;
	line-height: 22px;
	margin: 0;
}

#content h2 {
	margin: 0 0 12px;
	color: #0a5976;
	font-size: 15px;
	line-height: 19px;
}

#content h2.style-1 {
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 5px;
}

#content h4 {
	margin: 0 0 10px;
}

#content .news-post h2 {
	font-size: 18px;
	line-height: 24px;
	color: #000;
	margin: 0;
}

#content .img {
	border: 1px solid #ccc;
	margin: 5px 0 10px 10px;
	padding: 2px;
}

#content .address-wrap h4 {
	margin-bottom: 4px !important;
}

#content .text-wrap01 {
	padding-bottom: 10px;
}

.block {
	margin-bottom: 37px;
	font-size: 15px;
	line-height: 18px;
	color: #000;
	overflow: hidden;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
	border-radius: 5px;
	background: #fcffff url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZWZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0b3AtY29sb3I9IiNmY2ZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY4JSIgc3RvcC1jb2xvcj0iI2YzZjdmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2QwZGJkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2NlZDdkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2NhZDhkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2NhZDVkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWQ0ZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcffff), color-stop(1%, #fffeff), color-stop(3%, #fcffff), color-stop(5%, #fffffd), color-stop(58%, #fff), color-stop(68%, #f3f7f8), color-stop(92%, #d0dbdf), color-stop(96%, #ced7de), color-stop(97%, #cad8db), color-stop(99%, #cad5d9), color-stop(100%, #cad4dd));
	background: -webkit-linear-gradient(top, #fcffff 0%, #fffeff 1%, #fcffff 3%, #fffffd 5%, #fff 58%, #f3f7f8 68%, #d0dbdf 92%, #ced7de 96%, #cad8db 97%, #cad5d9 99%, #cad4dd 100%);
	background: linear-gradient(to bottom, #fcffff 0%, #fffeff 1%, #fcffff 3%, #fffffd 5%, #fff 58%, #f3f7f8 68%, #d0dbdf 92%, #ced7de 96%, #cad8db 97%, #cad5d9 99%, #cad4dd 100%);
}

.block h2 {
	text-transform: uppercase;
	padding: 8px 12px;
	background: #177aa1 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE3N2FhMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMWE3ODljIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiMxNzc5OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiMxNDc1OTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiMxNDZlOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NSUiIHN0b3AtY29sb3I9IiMwYzVmN2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiMwYTU5NzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiMwYzU4NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDk1OTc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #177aa1), color-stop(3%, #1a789c), color-stop(5%, #17799e), color-stop(16%, #147598), color-stop(32%, #146e90), color-stop(65%, #0c5f7d), color-stop(84%, #0a5977), color-stop(97%, #0c5878), color-stop(100%, #095974));
	background: -webkit-linear-gradient(top, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
	background: linear-gradient(to bottom, #177aa1 0%, #1a789c 3%, #17799e 5%, #147598 16%, #146e90 32%, #0c5f7d 65%, #0a5977 84%, #0c5878 97%, #095974 100%);
}

.block h2 small {
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
}

.block .content-area {
	position: relative;
}

.block .content-area.add {
	padding: 16px 25px;
}

.block .content-area.add p {
	margin-bottom: 38px;
}

.block .content-area.add .btn-more {
	right: 33px;
	bottom: 15px;
}

.block a {
	color: #000;
	text-decoration: none;
}

.block a:hover {
	color: #0a5976;
}

.block .link {
	display: block;
	min-height: 161px;
	position: relative;
	overflow: hidden;
	z-index: 0;
}

.block .link:hover .btn-more {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.block .link .text-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 36px 9px 14px;
	background: rgba(255, 255, 255, .8);
}

.block .link .text-wrap p {
	margin: 0;
}

.block .bg-stretch {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}

.block .btn-more {
	position: absolute;
	bottom: 12px;
	right: 11px;
}

.block .btn-more:hover {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.block span.link-wrap {
	display: block;
}

.home-content-block {
	padding-top: 11px;
}

.home-content-block .highlight-block {
	font-size: 15px;
	line-height: 19px;
	color: #0a5976;
	padding-top: 10px;
}

.home-content-block .tel {
	color: #0a5976;
	text-decoration: none;
}

.home-content-block .tel:hover {
	color: #bc1d16;
}

.enquiry-form {
	padding: 9px 33px 15px 39px;
}

.enquiry-form .form-group {
	margin-bottom: 4px;
	overflow: hidden;
}

.enquiry-form .form-group.add .label-wrap {
	padding-top: 21px;
}

.enquiry-form .label-wrap {
	float: left;
	width: 81px;
}

.enquiry-form .label-wrap label {
	margin: 0;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
}

.enquiry-form .field-wrap {
	overflow: hidden;
}

.enquiry-form .form-control {
	height: 22px;
	padding: 2px 5px;
	font-size: 11px;
}

.enquiry-form textarea.form-control {
	width: 100%;
	max-width: 100%;
	min-height: 64px;
	max-height: 300px;
}

.enquiry-form input[type="submit"] {
	border-radius: 0;
	text-transform: uppercase;
	text-align: center;
	min-width: 82px;
	height: 24px;
	padding: 3px 5px 2px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin: 0;
	border: none;
	background: #157699 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1NzY5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzE0NmY4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZDVkN2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #157699), color-stop(35%, #146f8e), color-stop(100%, #0d5d7e));
	background: -webkit-linear-gradient(top, #157699 0%, #146f8e 35%, #0d5d7e 100%);
	background: linear-gradient(to bottom, #157699 0%, #146f8e 35%, #0d5d7e 100%);
}

.enquiry-form input[type="submit"]:hover {
	background: #0c485e;
}

#main {
	position: relative;
}

#main:after {
	z-index: -1;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 200px;
	background: #fc0;
	border: solid #fff;
	border-width: 1px 0;
	padding-bottom: 5px;
	position: absolute;
	box-shadow: 0 47px 15px 0 #f0eaec;
}

.content-holder {
	padding: 20px 21px 0 17px;
}

.content-frame {
	padding: 0 10px 0 12px;
}

.img-banner {
	padding-bottom: 31px;
}

.img-banner img {
	display: block;
	width: 100%;
}

.photos-block {
	margin-top: -11px;
}

.photos-block img {
	display: block;
	margin-bottom: 15px;
}

.news-list {
	padding: 4px 53px 20px;
	margin: 0;
	font-size: 18px;
	line-height: 22px;
}

.news-list li {
	padding-bottom: 20px;
}

.news-list li:last-child {
	padding-bottom: 7px;
}

.news-post h2 {
	display: inline;
}

.news-post .more {
	font-weight: bold;
}

.news-post .more:hover {
	text-decoration: none;
}

.testimonials-list {
	padding-top: 32px;
	padding-bottom: 11px;
}

.testimonials-list li {
	margin: 0 16px 16px 0;
	width: 148px;
	display: inline-block;
	vertical-align: top;
}

.testimonials-list li a {
	border: 1px solid #ccc;
	padding: 3px;
	display: block;
}

.testimonials-list li img {
	display: block;
	width: 100%;
}

.section {
	padding-bottom: 11px;
}

.section .img-wrap {
	float: right;
	width: 33.3333333333%;
	margin-left: 10px;
}

.section .des {
	overflow: hidden;
}

.section ul {
	margin: 0;
	padding: 5px 0 5px 36px;
	line-height: 18px;
}

.decorated-btns-list {
	font-size: 0;
	line-height: 0;
	letter-spacing: -4px;
	text-align: center;
	text-transform: capitalize;
	margin: 0 17px 0 -3px;
	padding: 16px 0 19px;
}

.decorated-btns-list li {
	padding: 0 10px 20px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: 0;
	width: 33.33%;
	font-size: 20px;
	line-height: 23px;
}

.decorated-btns-list a {
	display: block;
	height: 135px;
	box-shadow: 0 0 8px -2px #000;
	border-radius: 5px;
	text-decoration: none;
	color: #fff;
	overflow: hidden;
	background: #157395 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1NzM5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMTI3Mzk2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzIlIiBzdG9wLWNvbG9yPSIjMTI2YzhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTMlIiBzdG9wLWNvbG9yPSIjMGM2NTgzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjElIiBzdG9wLWNvbG9yPSIjMGQ2NDgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjMDg1Yzc4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMGM1Yjc5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjMDc1YTc4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTIlIiBzdG9wLWNvbG9yPSIjMDg1Yzc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjMGE1OTc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjMDY1Yjc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBiNTg3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #157395), color-stop(3%, #127396), color-stop(32%, #126c8e), color-stop(53%, #0c6583), color-stop(61%, #0d6482), color-stop(84%, #085c78), color-stop(87%, #0c5b79), color-stop(89%, #075a78), color-stop(92%, #085c74), color-stop(95%, #0a5977), color-stop(97%, #065b77), color-stop(100%, #0b5874));
	background: -webkit-linear-gradient(top, #157395 0%, #127396 3%, #126c8e 32%, #0c6583 53%, #0d6482 61%, #085c78 84%, #0c5b79 87%, #075a78 89%, #085c74 92%, #0a5977 95%, #065b77 97%, #0b5874 100%);
	background: linear-gradient(to bottom, #157395 0%, #127396 3%, #126c8e 32%, #0c6583 53%, #0d6482 61%, #085c78 84%, #0c5b79 87%, #075a78 89%, #085c74 92%, #0a5977 95%, #065b77 97%, #0b5874 100%);
}

.decorated-btns-list a:hover {
	opacity: .8;
}

.decorated-btns-list .img-area {
	height: 95px;
	white-space: nowrap;
	display: block;
	border-bottom: 4px solid #fc0;
	background: #fff;
}

.decorated-btns-list .img-area:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	width: 1px;
	height: 100%;
}

.decorated-btns-list .img-area img {
	display: inline-block;
	vertical-align: middle;
	max-height: 100%;
}

.decorated-btns-list .title {
	display: block;
	padding: 7px 5px;
	text-shadow: 1px 1px 1px #242a47;
	background: #157395 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1NzM5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMTI3Mzk2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzIlIiBzdG9wLWNvbG9yPSIjMTI2YzhlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTMlIiBzdG9wLWNvbG9yPSIjMGM2NTgzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjElIiBzdG9wLWNvbG9yPSIjMGQ2NDgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjMDg1Yzc4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMGM1Yjc5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjMDc1YTc4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTIlIiBzdG9wLWNvbG9yPSIjMDg1Yzc0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjMGE1OTc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjMDY1Yjc3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBiNTg3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #157395), color-stop(3%, #127396), color-stop(32%, #126c8e), color-stop(53%, #0c6583), color-stop(61%, #0d6482), color-stop(84%, #085c78), color-stop(87%, #0c5b79), color-stop(89%, #075a78), color-stop(92%, #085c74), color-stop(95%, #0a5977), color-stop(97%, #065b77), color-stop(100%, #0b5874));
	background: -webkit-linear-gradient(top, #157395 0%, #127396 3%, #126c8e 32%, #0c6583 53%, #0d6482 61%, #085c78 84%, #0c5b79 87%, #075a78 89%, #085c74 92%, #0a5977 95%, #065b77 97%, #0b5874 100%);
	background: linear-gradient(to bottom, #157395 0%, #127396 3%, #126c8e 32%, #0c6583 53%, #0d6482 61%, #085c78 84%, #0c5b79 87%, #075a78 89%, #085c74 92%, #0a5977 95%, #065b77 97%, #0b5874 100%);
}

.btns-list {
	font-size: 0;
	line-height: 0;
	letter-spacing: -4px;
	margin: 0 7px 0 -5px;
	padding-top: 7px;
}

.btns-list li {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	padding: 0 12px 19px;
	letter-spacing: 0;
}

.btns-list .btn {
	border: none;
	display: block;
	text-transform: capitalize;
	font-size: 21px;
	line-height: 24px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #242a47;
	padding: 7px 10px 9px;
	box-shadow: 0 0 8px 4px #c3c6cb;
	background: #137598 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNzU5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzEyNmY5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzBjNWQ3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzA4NWU3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzBiNWI3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzA5NWI3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzA2NWI3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzBiNTg3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwODU5NzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #137598), color-stop(28%, #126f91), color-stop(79%, #0c5d7a), color-stop(87%, #085e79), color-stop(90%, #0b5b76), color-stop(92%, #095b71), color-stop(95%, #065b7a), color-stop(97%, #0b5874), color-stop(100%, #085974));
	background: -webkit-linear-gradient(top, #137598 0%, #126f91 28%, #0c5d7a 79%, #085e79 87%, #0b5b76 90%, #095b71 92%, #065b7a 95%, #0b5874 97%, #085974 100%);
	background: linear-gradient(to bottom, #137598 0%, #126f91 28%, #0c5d7a 79%, #085e79 87%, #0b5b76 90%, #095b71 92%, #065b7a 95%, #0b5874 97%, #085974 100%);
}

.btns-list .btn:hover {
	background: #0c485e;
}

.unordered-list {
	margin: 0;
	padding: 5px 0 5px 36px;
	line-height: 18px;
}

.content-block {
	padding-bottom: 30px;
	margin-bottom: 22px;
	border-bottom: 1px solid #ccc;
}

.content-block .btn.style01 {
	padding-left: 34px;
	padding-right: 34px;
}

.faq-post {
	padding-bottom: 19px;
	margin-bottom: 22px;
	border-bottom: 1px solid #ccc;
}

.faq-post:last-child {
	padding-bottom: 10px;
	margin-bottom: 0;
	border-bottom: none;
}

.contacts-info-block {
	padding-bottom: 20px;
}

.contacts-info-block:before,
.contacts-info-block:after {
	content: " ";
	display: table;
}

.contacts-info-block:after {
	clear: both;
}

.contacts-info-block .des {
	width: -webkit-calc(100% - 310px);
	width: calc(100% - 310px);
	float: left;
}

.contacts-info-block .des h4 {
	margin-bottom: 10px !important;
}

.contacts-info-block dl {
	margin: 0 0 14px;
}

.contacts-info-block dl dt {
	float: left;
	margin-right: 5px;
}

.contacts-info-block dl dt.big {
	font-size: 16px;
}

.contacts-info-block dl dd {
	overflow: hidden;
	margin-bottom: 9px;
}

.contacts-info-block dl dd.big {
	font-size: 16px;
}

.contacts-info-block dl dd.no-space {
	margin: 0;
}

.contacts-info-block .tel {
	color: #000;
	text-decoration: none;
}

.contacts-info-block .tel:hover {
	color: #bc1d16;
}

.map-block {
	float: right;
	width: 300px;
	padding-top: 40px;
	margin-left: 10px;
}

.gallery-section {
	padding-top: 8px;
	margin: 0 -2px -2px;
}

.gallery-section ul {
	padding-top: 6px;
	margin: 0 -3px;
}

.gallery-section ul:before,
.gallery-section ul:after {
	content: " ";
	display: table;
}

.gallery-section ul:after {
	clear: both;
}

.gallery-section ul li {
	float: left;
	padding: 0 3px 6px;
	overflow: hidden;
}

.gallery-section ul li a {
	display: block;
	width: 127px;
	height: 96px;
	border: 1px solid #ccc;
}

.gallery-section ul li img {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #fff;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close {
	background-image: url("../images/fancybox_sprite.png");
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: .8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("../images/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("../images/blank.gif"); /* helps IE */
	-webkit-tap-highlight-color: transparent;
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	background: url(../images/sprite.png) no-repeat -270px 0;
	width: 63px;
	height: 32px;
	left: 0;
}

.fancybox-next span {
	background: url(../images/sprite.png) no-repeat -347px 0;
	width: 63px;
	height: 32px;
	right: 0;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url("../images/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow-y: scroll;
}

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent;
	background: rgba(0, 0, 0, .8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #fff;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

#footer {
	position: relative;
	height: auto;
	background: #111;
	height: 50px;
	margin-top: -50px;
	box-shadow: 0 -4px 4px 0 #bcbcbc;
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	padding: 22px 0 11px;
}

#footer:before {
	background: #fc0;
	height: 1px;
	left: 0;
	right: 0;
	position: absolute;
	top: 1px;
	content: "";
}

#footer p {
	margin: 0;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fc0;
}

@media only screen and (min-width: 768px) {
	#nav .navbar-collapse {
		display: inline-block !important;
	}
}

@media only screen and (min-width: 1025px) {
	.tel-number {
		position: relative;
		cursor: pointer;
		pointer-events: none;
	}

	.tel {
		position: relative;
		display: inline-block;
		vertical-align: top;
		cursor: pointer;
		pointer-events: none;
	}
}

@media only screen and (max-width: 1049px) {
	.logo {
		width: 180px;
		height: auto;
	}

	#nav {
		width: -webkit-calc(100% - 185px);
		width: calc(100% - 185px);
	}

	#nav .navbar-nav {
		padding-right: 0;
	}

	#nav .navbar-nav > li > a {
		font-size: 13px;
		line-height: 17px;
		padding-left: 12px;
		padding-right: 12px;
	}

	#nav .caret {
		right: 4px;
	}

	.top-block .top-block-left {
		margin: 0;
		padding-top: 20px;
		width: 100%;
	}

	.top-block .top-block-right {
		float: none;
		margin: 0;
		width: 100%;
	}

	.top-block .top-block-right:before,
	.top-block .top-block-right:after {
		content: " ";
		display: table;
	}

	.top-block .top-block-right:after {
		clear: both;
	}

	.top-block .box {
		display: block;
		float: right;
	}

	.top-block .box:last-child {
		margin: -30px 0 0;
		float: left;
	}

	.fade-gallery {
		height: auto;
	}

	.box {
		margin: 0;
	}

	.block {
		margin-bottom: 25px;
	}

	.block .link .text-wrap {
		padding: 10px 40px 10px 20px;
	}

	.enquiry-form {
		padding: 13px 25px;
	}

	.content-holder {
		padding: 15px 15px 0;
	}

	.section.add .des {
		overflow: hidden;
	}

	.section .img-wrap {
		width: 41%;
	}

	.section .des {
		overflow: visible;
	}

	.decorated-btns-list {
		margin: 0 -10px;
		padding-bottom: 6px;
	}

	.decorated-btns-list li {
		font-size: 17px;
		line-height: 20px;
	}

	.decorated-btns-list a {
		height: 131px;
		border-radius: 3px;
	}

	.btns-list {
		margin: 0 -15px;
	}

	.btns-list li {
		width: 50%;
		padding: 0 15px 25px;
	}

	.gallery-section ul li a {
		width: 134px;
		height: 100px;
	}
}

@media only screen and (max-width: 767px) {
	.btn.style01 {
		display: block;
	}

	#header {
		padding-bottom: 15px;
	}

	#header .logo {
		margin: 0;
		float: none;
	}

	.logo {
		width: 200px;
	}

	#nav {
		width: 100%;
		float: none;
		height: auto;
		padding: 0;
	}

	#nav:after {
		content: none;
	}

	#nav .navbar-nav {
		margin: 0;
		float: none;
		padding: 10px 0 0;
	}

	#nav .navbar-nav > li {
		display: block;
		margin: 0;
		border-top: 1px solid #ccc;
	}

	#nav .navbar-nav > li .dropdown-menu {
		text-align: right;
	}

	#nav .navbar-nav > li .dropdown-menu > li {
		border-top: 1px solid #ccc;
	}

	#nav .navbar-nav > li .dropdown-menu > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}

	#nav .navbar-toggle {
		float: none;
		margin: 0;
		position: absolute;
		right: 0;
		top: -54px;
	}

	.top-block .holder {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.top-block .top-block-left {
		padding-top: 15px;
	}

	.top-block .box {
		float: none;
		margin: 0;
		display: inline-block;
		vertical-align: top;
	}

	.top-block .box:first-child {
		margin: 0 0 15px;
	}

	.top-block .box:last-child {
		float: none;
		margin: 0;
	}

	.box {
		width: 100%;
	}

	#content.testimonials .img-banner {
		padding-bottom: 12px;
	}

	#content.electrolube .img-banner {
		padding-bottom: 12px;
	}

	#content.electrolube .img {
		float: none !important;
		margin: 0 0 13px;
	}

	#content.gallery .img-banner {
		padding-bottom: 12px;
	}

	#content .block h2 {
		font-size: 18px;
	}

	.block .content-area.add .btn-more {
		right: 12px;
	}

	.content-holder {
		padding: 10px 10px 0;
	}

	.content-frame {
		padding: 0 10px;
	}

	.img-banner {
		padding-bottom: 15px;
	}

	.photos-block {
		margin-top: 0;
		padding-top: 10px;
	}

	.news-list {
		padding: 0 22px 20px;
	}

	.testimonials-list {
		padding-top: 20px;
	}

	.section {
		padding-bottom: 20px;
	}

	.section.add {
		display: table;
		width: 100%;
	}

	.section.add .img-wrap {
		float: none;
		width: 100%;
		height: 1%;
		display: table-footer-group;
	}

	.section .img-wrap {
		width: 100%;
		margin: 0 0 15px;
	}

	.section .img-wrap img {
		width: 100%;
		max-width: 400px;
	}

	.section ul {
		padding: 0 0 20px 20px;
	}

	.decorated-btns-list li {
		width: 100%;
	}

	.btns-list li {
		width: 100%;
		padding-bottom: 15px;
	}

	.unordered-list {
		padding: 0 0 20px 20px;
	}

	.faq-post {
		padding-bottom: 8px;
		margin-bottom: 20px;
	}

	.contacts-info-block .des {
		width: 100%;
		float: none;
		padding-bottom: 10px;
	}

	.contacts-info-block dl dt {
		float: none;
		display: block;
		margin: 0;
	}

	.contacts-info-block dl dd {
		overflow: visible;
		display: block;
	}

	.map-block {
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.map-block iframe {
		width: 100%;
	}

	#footer {
		text-align: center;
		font-size: 10px;
		line-height: 14px;
		padding-top: 18px;
	}

	#footer .container {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media only screen and (max-width: 500px) {
	.testimonials-list li {
		padding: 0 6px 12px;
		width: 50%;
		margin: 0 -2px;
	}
}

@media only screen and (max-width: 480px) {
	.gallery-section ul li {
		width: 50%;
	}

	.gallery-section ul li a {
		width: 100%;
		height: auto;
	}
}


/* The LAD styles */
.content-news {margin-top:20px; margin-bottom:20px;}
.content-news p {line-height:15px;}
.content-news img {margin-bottom:10px;}
.content-news a {font-size:16px; text-decoration:none;}
.content-news a:hover {text-decoration:underline;}

.col-parts {padding-left:15px !important;}

.order-form {background:#f6f6f6; padding:20px;}

.subscribe-block {margin-top:20px; background:#f6f6f6; border: 1px solid #CCC; border-radius: 10px;}

.top-email {float:left; margin-top:-4px;}

@media (min-width: 1200px) {
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 1050px) {

.order-form .text-p {height:50px}
	
}

@media (min-width: 768px) and (max-width: 1049px) {

.order-form .text-p {height:70px}

}

@media (min-width: 768px) {

.subscribe-block {padding:20px 60px;}

}

@media (max-width: 767px) {

.order-form {margin-top:20px;}

.subscribe-block {margin-bottom:20px; padding:20px;}

}

@media (min-width: 401px) and (max-width: 767px) {
}

@media (min-width: 401px) {
}


@media screen and (max-width: 400px) {
}

.error, 
.sky-form .error {
    color: red;
    border-color: red;
    font-weight: normal;
}

.valid, 
.sky-form .valid {
    color: #28b200 !important;
    border-color: #28b200 !important;
}

.grecaptcha-badge {
    left: -500px !important;
    right: initial !important;
}